DSSSL Library Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# default-uppercase-list

## Name

default-uppercase-list -- The default list of uppercase characters

## Synopsis

    default-uppercase-list

## Description

The default list of uppercase characters. The order and sequence of characters in this list must match the order and sequence in `default-lowercase-list`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define default-uppercase-list
      ;; The default list of uppercase characters
      '(#\A #\B #\C #\D #\E #\F #\G #\H #\I #\J #\K #\L #\M
        #\N #\O #\P #\Q #\R #\S #\T #\U #\V #\W #\X #\Y #\Z))

Prev | Home | Next
list-member-find | Up | default-lowercase-list